Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: Invent Yourself <[email-masked]>
Date: Fri, 1 Feb 2002 13:40:28 -0500 (EST)

On Thu, 31 Jan 2002, Lee Daniel Crocker wrote:

> >> sei tcica mi klama
> >
> > I nice paradox -- could anyone actually say this?
>
> I don't see a problem with this at all. I'd say it was something
> like a smiley, used to indicate sarcasm. In other words, it's like
> saying "I'll be right there" in a tone of voice that makes it clear
> you intend to stay right where you are.

Who recalls the tv commercials from the 80s with the fellow giving a sales
pitch and the caption reading "He's lying"?

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.